Loading ...
Sorry, an error occurred while loading the content.

Re: Can't build with racket 4.2 using MinGW anymore

Expand Messages
  • Cesar Romani
    ... I know that, but before patch 7.3.791 it used to get compiled with racket 4.2.3 and DYNAMIC_MZSCHEME=yes. -- -- You received this message from the
    Message 1 of 9 , Feb 21, 2013
    • 0 Attachment
      On 18/02/2013 10:41 a.m., Sergey Khorev wrote:
      >
      > but vim with racket 4.2.3 doesn't compile with DYNAMIC_MZSCHEME=yes
      > anymore.
      >
      > As I wrote previously, if you want DYNAMIC_MZSCHEME, you need to either
      > use version 3.x or build Racket yourself with conservative GC.

      I know that, but before patch 7.3.791 it used to get compiled with
      racket 4.2.3 and DYNAMIC_MZSCHEME=yes.

      --
      --
      You received this message from the "vim_dev" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php

      ---
      You received this message because you are subscribed to the Google Groups "vim_dev" group.
      To unsubscribe from this group and stop receiving emails from it, send an email to vim_dev+unsubscribe@....
      For more options, visit https://groups.google.com/groups/opt_out.
    Your message has been successfully submitted and would be delivered to recipients shortly.